# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - name: "AuthorizeNet accept.js instruction text"
    translations:
      - code: en
        label: |
          <ol>
          <li><a href="http://reseller.authorize.net/application/?resellerId=20961">Sign up for a new Authorize.net account</a> or log in to your <a href="https://account.authorize.net/">authorize.net</a> account.</li>
          <li>Go to "Account"; in the "Security Settings" section, select "API Credentials & Keys" link.</li>
          <li>Copy the  API Login ID value.</li>
          <li>Go to X-Cart and paste the API Login ID value you have copied into the "API Login ID" field on the payment method settings page.</li>
          <li>If you haven't yet created a Transaction key, do so. Copy the value of your Transaction key and paste it into the "Transaction key" field on the payment method settings page in X-Cart.</li>
          <li>Again, go to "Account"; in the "Security Settings" section, select "Manage Public Client Key".</li>
          <li>If the Client key has not yet been created, choose to create a Client key. Copy the Client key value and paste it into the "Public key" field on the payment method settings page in X-Cart.</li>
          </ol>
